Mis andanzas con Ubuntu. SOS público (solucionado)

+1
0
-1

Hola! Saludos y comento que tengo Ubuntu desde hace poco más de un año. Me hice yo el live CD y con eso me las apaño.
He tenido juntos Ubuntu y Windows, pero por último, como ahora no me arranca Windows y paso de intentar arrancarle; me dedicaré al SoftwareLibre, es más productivo y me queda mucho por aprender. Vaya que no sé nada.
No sé cuantas veces lo he reinstalado, ahora tengo Ubuntu 11.04 y Ubuntu10.04. Si uno me falla me voy al otro.
Intento configurar programas o herramientas, pero siempre la lio, así aprendo.
Estoy como voluntaria en varios proyectos de computación cuántica pero resulta que el Boinc, ahora me falla y no encuentro que solución darle. No se actualizar la versión, lo he intentado muchas veces.
Os animo a haceros voluntarios

Comentarios

Imagen de guman

hola linda,te recomiedo k lo desinstales e instales nuevamente compilandolo desde el pakete de berkeley...(ya k no dices el problema real...)
no olvides borrar la carpeta de configuracion del mismo antes de instalarlo....
no te recomiendo k tengas 2 sistemas identicos en el mismo hd,si tienes buena makina virtualiza uno dentro del otro y ahi dentro puedes hacer todas las chapuzas k kieras....
un beso y suerte!!!

Como son las cosas, me encantaba Gnome....ahora lo odio!!!
Y como antes no me gustaba Xfce , no entiendo por que ahora lo adoro!!!

Imagen de analani

hola, gracias por contestar.
Ahora tengo Debian, Ubuntu 11 y Ubuntu 10.04, y mi makina es mala, pero es lo que tengo. Quiero aprender.
No sé compilar y eso de virtualizar menos, en cuanto a boinc, añadí la ppa de launchpad y actualizé a la última versión, mejor está, pero lo suyo sería compilar, y no sé. Además ahora al recargar el repositorio me da error en esta ppa y en otra que añadí y las he tenido que desmarcar.
No quiero hacer chapuzas, quiero aprender, y de esta manera voy entendiendo cosas, poco a poco .
Llevo poco + de un año, es poco tiempo.
Saludos

Imagen de rioport

Pues esta ppa para Boinc funciona:

ppa:pkg-boinc/ppa

-- GC --

Imagen de Goyo

¿Por qué lo suyo sería compilar? Usar paquetes binarios de repositorios es la forma recomendada de instalar programas en Ubuntu.

Imagen de analani

ok ya sé que no es necesario compilar, pero me gustaría poder hacerlo.

En el caso de boinc en el repositorio tengo ppa.launchpad.net/pkg-boinc/ppa/ubuntu lucid
Pero al recargar la información me sale:
imposible tener acceso a http://ppa.launchpad.net/pkg-boinc/ppa/ubuntu/dists/lucid/main/source/So... 403 forbidden
Instalé apt-build , pero lo he deinstalado porque creía que me solucionaría el problema pero ahí sigue esto y lo que hago es desmarcar esta ppa.

me gustaría saber de donde viene ese "dists"
solo sé que no sé nada

Imagen de analani

Lo instalado con la ppa:pkg-boinc/ppa lo tengo en home/usuario/src/boinc
a pesar de que al actualizar a Ubuntu-oneric está ppa no está correcta, pero está instalado y lo utilizo, quité la ppa del repositorio.
Pero luego están los archivos de boinc sueltos en home/usuario sin estar en un directorio
los dos son de la versión 6.12.33 algo está mal, el programa me funciona, pero me gustaría tenerlo algo más claro porque el problema me surge al actualizar y ya me pide la versión 6.12.34.
Me gusta colaborar en investigaciones científicas, mi favorito es Clean Energy
Gracias

Imagen de rioport

Haciendo una búsqueda de ppas que contengan el ítem BOINC en launchpad
https://launchpad.net/ubuntu/+ppas?name_filter=boinc
veo que en la versión estable aun no incluyen versión para Ubuntu 11.10, pero en la versión testing sí.
https://launchpad.net/~pkg-boinc/+archive/testing
La cual es:
ppa:pkg-boinc/testing

-- GC --

Imagen de gato2707

Yo te sugeriría que antes de estar actualizando a cualquier nueva versión (y con esto me refiero a todos los programas) te des una vuelta por el sitio de ese programa.

Muchas de las actualizaciones solamente son para corregir menudencias, la numeración generalmente es un buen indicador (de .33 a .34 parece el caso).

Por desgracia cuando se hace algún cambio generalmente se introducen nuevas fallas y así es el cuento de nunca acabar. Por este motivo existe KISS (Keep it simple, stupid) es decir si funciona no le muevas.

Antes de actualizar revisa en que consiste el cambio y si realmente es un beneficio para ti, o solamente te genera problemas (como parece que es tu caso).

Es una práctica habitual en el mundo del software libre publicar cualquier cambio a una versión, por ello hay que tener mucho cuidado con la selección de los PPA que instales, algunos cambian diariamente y no siempre para mejorar.

De cualquier forma es muy desgastante estar actualizando con mucha frecuencia, hay que aprender a escoger cuando sí y cuando no.

Saludos desde México
Mi Web: El Gato con Linux

Imagen de analani

Gracias por contestarme tan rápido.
El programa boinc no es cualquier programa es para investigaciones científicas y supongo que las actualizaciones se hacen por algo. De todas formas en la ppa la versión es la 33 pero quiero utilizarla porque los que la mantienen son de Debian y confío, de todas formas son pruebas y también me ofrecí para probar errores.
Voy a utilizarla https://launchpad.net/~pkg-boinc/+archive/testing
La había visualizado en una de mis búsquedas, pero no sabia donde. Gracias rioport por molestarte en hacer una búsqueda para mí.

Imagen de analani

Aleluya!
después de reiniciar un par de veces, tengo la nueva versión, que es 6.13.12. Voy adelantada.
Durante una temporada no me saldrá el aviso de: hay una nueva versión disponible, descárguela!
Lástima que no supiera instalar Debian, algún día lo haré.